Subject: Re: [RFC net-next 0/5] devlink: Add unique identifier to devlink port function

From: Jakub Kicinski <[email-masked]>
Date: Wed, 14 May 2025 07:52:06 -0700

On Wed, 14 May 2025 15:01:40 +0300 Mark Bloch wrote:
> Just checking in, have you had a chance to review my earlier email?
> Would appreciate your thoughts or guidance on the right path forward.

Based on your previous reply I'm afraid you don't have sufficient
understanding of real life deployments to be extending this uAPI.
Or you're not telling me something, but I'll go with Hanlon's razor.